.hasCountdown {
  height: 40px;
}

.flash_sales_intro_text {
  background: #cc0000;
  padding: 6px 2px;
  margin-bottom: 5px;
  color: #fff;  
  font-size: 14px;
}

.flash_sales_body .discount-tag {
  background: url(../image/flash_sales_discount.png) no-repeat center top;
  height: 87px;
  position: relative;
}

.discount-value {
  position: relative;
  top: 40px;
  color: #fff;
  font-size: 24px;
  font-weight: bold;
}

.flash_sales_body div .old_price {
  text-decoration: line-through;
}

.flash_sales_body div .special_price {
  color: #0c0;
  font-size: 18px; 
  font-weight: bold;
}